% Example
LoadTempData

% Temperature profile for 40 degres latitude, -118 degrees longitude from 0 to 50 km depth
dvec = 0:100:50e3;
TParms.lat = 40;
TParms.lon = -118;
TParms.Depth = 0:100:50e3;
T = TherMod(TParms);

% Temperature map at 10 km depth for entire NCM domain
clear TParms
TParms.Depth = 10e3;
TMap = TherMod(TParms);

% Temperature map at 10 km depth for subdomain
clear TParms
TParms.lon,TParms.lat] = meshgrid(-125:0.1:-115,30:0.1:40);
TParms.Depth = 10e3;
TMap = TherMod(TParms);
